@charset "UTF-8";
/* CSS Document */
*, ::after, ::before {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
ul, li {
  list-style: none;
}
a {
  color: inherit;
  text-decoration: none;
}
body {
  font-family: 'Noto Sans JP', sans-serif;
  font-family: 'Noto Serif JP', serif;
  font-size: 16px;
  color: #411c00;
  line-height: 1;
  background-color: rgba(245,245,245,1.00);
	position: relative;
}
img {
  max-width: 100%;
}
.header {
  font-family: 'Noto Sans JP', sans-serif;
  background-color: rgba(255, 255, 255, 0.50);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
}
.toggle-menu-button {
  display: block;
  width: 50px;
  height: 50px;
  background-image: url("../item/header/hum.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  border: none;
  background-color: transparent;
  position: fixed;
  top: 25px;
  right: 10px;
  z-index: 10;
}
.header-inner {
  width: 100%;
  height: 100px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-site-menu {
  height: 300px;
  position: fixed;
  top: 0;
  right: 0;
  background-color: rgba(255, 255, 255, 0.50);
  padding-top: 90px;
  padding-bottom: 15px;
  padding-left: 30px;
  padding-right: 30px;
  display: none;
}
.header-site-menu.is-show {
  display: block;
}
.site-menu ul {
  display: block;
  text-align: center;
}
.site-menu li {
  margin-top: 30px;
}
.site-menu li:nth-child(1) {
  margin-top: 0;
}
.site-menu a {
  display: block;
  font-weight: 600;
}
.site-menu a:hover {
  color: #99ae92;
}
.header-logo {
  display: block;
  width: 130px;
  height: 90px;
  padding-top: 10px;
}
/*footerここから*/
.footer {
  font-family: 'Noto Sans JP', sans-serif;
  background-color: rgba(65, 28, 0, 0.3);
}
.footer-menu {
  padding-top: 80px;
  padding-bottom: 40px;
}
.map iframe {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  height: 300px;
}
.footer-menu, .map {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.footer-menu ul li {
  margin-bottom: 40px;
}
.footer-menu ul li a {
  font-weight: 600;
  display: block;
}
.footer-menu ul li a:hover {
  color: #99ae92;
}
.access-p {
  font-size: 13px;
  font-weight: 600;
  text-align: center;
  line-height: 15px;
  margin-top: 40px;
  padding-bottom: 50px;
  width: 90%;
  height: 230px;
  margin-left: auto;
  margin-right: auto;
  background-image: url("../item/header/logo.png");
  background-size: 200px;
  background-repeat: no-repeat;
  background-position: left 50% bottom;
}
.access-p2 {
  margin-top: 20px;
}
@media(min-width:800px) {
  .toggle-menu-button {
    display: none;
  }
  .header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
  }
  .header-site-menu {
    display: block;
    display: flex;
    align-items: center;
    height: 100px;
    padding-top: 0;
    padding-bottom: 0;
    margin-right: 20px;
  }
	.header-site-menu{
		background-color: rgba(0,0,0,0.00);
	}
  .header-site-menu a:hover {
    color: #99ae92;
  }
  .site-menu ul {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
  .site-menu ul li {
    margin-left: 40px;
    margin-top: 0;
  }
  .site-menu ul li a {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 600;
    display: block;
  }
  .footer-menu {
    margin-right: auto;
    margin-left: auto;
    width: 60%;
  }
  .footer-menu ul {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
  }
}